.section-about{
    margin-bottom: 2rem; 
}

.section-about__block{
  display: flex;
  -moz-column-gap: 6rem;
  column-gap: 6rem;
}

.section-about__img-block{
  flex: 0 0 42rem;
  height: 73.9rem;
  position: relative;
  display: block;  
}

.section-about__img{
  position: absolute;
  top: 0;
  left: 0;
  width: 44rem;
  height: 67.4rem;
  background-color: #d9d9d9;
  border: 7px solid #ffffff;
  overflow: hidden;
}


.section-about__img img{
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: transform 0.3s;
}

.section-about__img img:hover {
  transform: scale(103%);
}

.section-about__desk{
 line-height: 4rem;
}

.section-about__galery{
    
}

.section-about__galery__title{
    text-align: center;
    margin-bottom: 2rem;
}

.section-about__galery .info--block__separator{
    margin: 0 auto;
    margin-bottom: 2rem;
}

.section-about__galery-slider{
    padding: 0 3rem;

}


.section-about__galery-slider .slick-track{
  display: flex;
  overflow: hidden;
  gap: 3rem;
}

.section-about__galery-slider .slick-list{
  overflow: hidden; 
}

.section-about__galery-slider .slick-arrow{
  position: absolute;
  top: 50%;
  z-index: 10;
}

.section-about__galery-slider .slick-prev.slick-arrow:before{
  content: "";
  position: absolute;
  z-index: 11;
  display: flex;
  font-size: 2rem;
  color: #ffffff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url("../images/svg-icon/keyboard_arrow_left.svg") 50% 50% no-repeat;
  background-size: 1rem;
  width: 2rem;
  height: 2rem;
}

.section-about__galery-slider .slick-next.slick-arrow:before{
  content: "";
  position: absolute;
  z-index: 11;
  display: flex;
  font-size: 2rem;
  color: #ffffff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url("../images/svg-icon/keyboard_arrow_right.svg") 50% 50% no-repeat;
  background-size: 1rem;
  width: 2rem;
  height: 2rem;
}

.section-about__galery-slider .slick-prev.slick-arrow{
  left: 0;
  font-size: 0;
  width: 3rem;
  height: 3rem;
  background: #c28565;
  border-radius: 3px;
}
.section-about__galery-slider .slick-next.slick-arrow{
  right: 0;
  font-size: 0;
  width: 3rem;
  height: 3rem;
  background: #c28565;
  border-radius: 3px;
}


.section-about__galery-slider .slick-prev.slick-arrow:hover,
.section-about__galery-slider .slick-next.slick-arrow:hover{
 box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
}

.section-about__galery-slider.slick-slider{
  position: relative;
}
.section-about__galery-slider .slick-slide{
  height: 40rem !important;
  background-color: #d9d9d9;
  border: 7px solid #ffffff;
  overflow: hidden;
}

.section-about__galery-slider .slick-slide img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}





























